<?php
/**
 * @package     CMGiftCard
 * @subpackage  plg_cmgiftcard_mercadopago
 * @copyright   Copyright (C) 2016-2024 CMExension
 * @license     GNU General Public License version 2 or later
 */

defined('_JEXEC') or die();

use Joomla\CMS\Factory;
?>
<p><?php echo $checkoutMessage; ?></p>
<script type="text/javascript">
	function submitForm()
	{
		window.location = "<?php echo $url; ?>";
	}
	setTimeout("submitForm()", <?php echo $secondsToWait * 1000; ?>);
</script>
<?php
// Empty the cart
Factory::getSession()->clear('cart', 'CMGiftCard');
?>